<minilesson uid="marcupic.irg.lect.bsp" version="1" minorVersion="1">
  <about>
    <supportedLanguages>
      <language lang="hr"/>
      <language lang="en"/>
    </supportedLanguages>
    <title>
      <string text="BSP stabla" lang="hr"/>
      <string text="Binary Space Partitioning Trees" lang="en"/>
    </title>
    <authors>
      <author firstName="Marko" lastName="Čupić" email="Marko.Cupic@fer.hr"/>
    </authors>
    <tags>
      <string text="Interaktivna računalna grafika" lang="hr" />
      <string text="Interactive Computer Graphics" lang="en" />
      <string text="BSP stabla" lang="hr"/>
      <string text="Binary Space Partitioning Trees" lang="en"/>
      <string text="BSP" lang="hr"/>
      <string text="BSP" lang="en"/>
    </tags>
  </about>
  <optionKeys>
    <option key="yes"><string text="da" lang="hr"/><string text="yes" lang="en"/></option>
    <option key="no"><string text="ne" lang="hr"/><string text="no" lang="en"/></option>
    <option key="cont"><string text="nastavi" lang="hr"/><string text="continue" lang="en"/></option>
    <option key="ret"><string text="povratak" lang="hr"/><string text="return" lang="en"/></option>
  </optionKeys>
  <page id="1">
    <title>
      <string text="Demonstracija" lang="hr"/>
      <string text="Demonstration" lang="en"/>
    </title>
    <file name="page1-hr.html" lang="hr" format="html-snippet"/>
    <file name="page1-en.html" lang="en" format="html-snippet"/>
  </page>
</minilesson>

